.Style1{font-family: 'Chalkboard-Bold','Chalkboard';
font-size: 48px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style2{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
font-style: italic;
margin:0;
word-wrap: break-word;}
.Style3{font-family: 'ArialMT','Arial',sans-serif;
font-size: 13px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style4{font-family: 'ArialMT','Arial',sans-serif;
font-size: 13px; 
font-weight: 400;
word-wrap: break-word;}
.linkStyle_5{font-family: 'ArialMT','Arial',sans-serif;
font-size: 13px; 
font-weight: 400;
color: #0000FF;
text-decoration: underline; 
/*000#C0C0C0#800080#FF0000*/
word-wrap: break-word;}
a.linkStyle_5:visited{color:#FFFF00; text-decoration:underline;}
a.linkStyle_5:hover{color:#FF0000; text-decoration:underline;}
.Style8{font-family: 'Chalkboard-Bold','Chalkboard';
font-size: 24px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style9{font-family: 'ArialMT','Arial',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style10{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.linkStyle_11{font-family: 'ArialMT','Arial',sans-serif;
color: #0000FF;
text-decoration: underline; 
/*000#C0C0C0#800080#FF0000*/
word-wrap: break-word;}
a.linkStyle_11:visited{color:#FFFF00; text-decoration:underline;}
a.linkStyle_11:hover{color:#FF0000; text-decoration:underline;}
.Style14{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 12px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style15{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 12px; 
font-weight:700; 
font-style: italic;
margin:0;
word-wrap: break-word;}
.Style16{font-family: 'Arial',sans-serif;
font-weight: 400;
font-style: normal;
word-wrap: break-word;}
.Style17{font-family: 'Helvetica',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style18{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-weight:700; 
font-style: normal;
word-wrap: break-word;}
.Style19{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-weight:700; 
font-style: italic;
word-wrap: break-word;}
.Style20{font-family: 'Arial',sans-serif;
word-wrap: break-word;}
.Style21{font-family: 'Chalkboard-Bold','Chalkboard';
font-size: 36px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style22{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
font-style: normal;
word-wrap: break-word;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}